Main Page Widgets Namespaces Book

# Gtk::Notebook_Helpers::TabElem Struct Reference

Inheritance diagram for Gtk::Notebook_Helpers::TabElem:

[legend]

List of all members.

## Public Member Functions

| TabElem (Widget& child, const Glib::ustring& label, bool mnemonic=false)
| TabElem (Widget& child, Widget& tab)

## Constructor & Destructor Documentation

Gtk::Notebook_Helpers::TabElem::TabElem | ( | Widget& | child,
|  | Widget& | tab |
| ) |  |  |

Gtk::Notebook_Helpers::TabElem::TabElem | ( | Widget& | child,
|  | const Glib::ustring & | label,
|  | bool | mnemonic = `false` |
| ) |  |  |

The documentation for this struct was generated from the following file:

- notebook.h